<?xml version="1.0" encoding="ISO-8859-1"?>
<document xmlns:lxslt="http://xml.apache.org/xslt">
<properties><title>November 2002 Commit Log</title></properties>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1"/>
    <meta name="Generator" content="StatCVS 0.4.0"/>
    <link rel="stylesheet" href="objectlab-statcvs-xdoc.css" type="text/css"/>
  </head>

<body><section name="November 2002 Commit Log">
<div id="parentlink">&#171; <a href="index.html">Development Statistics for  StatCVS</a></div>

<div id="nav" class="section">
<subsection name ="Commit Logs">
<ul>
    <li><a href="2008-04.html">April 2008</a></li>
    <li><a href="2008-03.html">March 2008</a></li>
    <li><a href="2008-02.html">February 2008</a></li>
    <li><a href="2008-01.html">January 2008</a></li>
    <li><a href="2007-12.html">December 2007</a></li>
    <li><a href="2007-11.html">November 2007</a></li>
    <li><a href="2007-10.html">October 2007</a></li>
    <li><a href="2007-09.html">September 2007</a></li>
    <li><a href="2007-08.html">August 2007</a></li>
    <li><a href="2007-07.html">July 2007</a></li>
    <li><a href="2007-06.html">June 2007</a></li>
    <li><a href="2007-05.html">May 2007</a></li>
    <li><a href="2007-04.html">April 2007</a></li>
    <li><a href="2007-03.html">March 2007</a></li>
    <li><a href="2007-02.html">February 2007</a></li>
    <li><a href="2007-01.html">January 2007</a></li>
    <li><a href="2006-12.html">December 2006</a></li>
    <li><a href="2006-11.html">November 2006</a></li>
    <li><a href="2006-10.html">October 2006</a></li>
    <li><a href="2006-09.html">September 2006</a></li>
    <li><a href="2006-08.html">August 2006</a></li>
    <li><a href="2006-07.html">July 2006</a></li>
    <li><a href="2006-06.html">June 2006</a></li>
    <li><a href="2006-05.html">May 2006</a></li>
    <li><a href="2006-04.html">April 2006</a></li>
    <li><a href="2006-03.html">March 2006</a></li>
    <li><a href="2006-02.html">February 2006</a></li>
    <li><a href="2006-01.html">January 2006</a></li>
    <li><a href="2005-12.html">December 2005</a></li>
    <li><a href="2005-11.html">November 2005</a></li>
    <li><a href="2005-10.html">October 2005</a></li>
    <li><a href="2005-09.html">September 2005</a></li>
    <li><a href="2005-08.html">August 2005</a></li>
    <li><a href="2005-07.html">July 2005</a></li>
    <li><a href="2005-06.html">June 2005</a></li>
    <li><a href="2005-05.html">May 2005</a></li>
    <li><a href="2005-04.html">April 2005</a></li>
    <li><a href="2005-03.html">March 2005</a></li>
    <li><a href="2005-02.html">February 2005</a></li>
    <li><a href="2005-01.html">January 2005</a></li>
    <li><a href="2004-12.html">December 2004</a></li>
    <li><a href="2004-11.html">November 2004</a></li>
    <li><a href="2004-10.html">October 2004</a></li>
    <li><a href="2004-09.html">September 2004</a></li>
    <li><a href="2004-08.html">August 2004</a></li>
    <li><a href="2004-07.html">July 2004</a></li>
    <li><a href="2004-06.html">June 2004</a></li>
    <li><a href="2004-05.html">May 2004</a></li>
    <li><a href="2004-04.html">April 2004</a></li>
    <li><a href="2004-03.html">March 2004</a></li>
    <li><a href="2004-02.html">February 2004</a></li>
    <li><a href="2004-01.html">January 2004</a></li>
    <li><a href="2003-12.html">December 2003</a></li>
    <li><a href="2003-11.html">November 2003</a></li>
    <li><a href="2003-10.html">October 2003</a></li>
    <li><a href="2003-09.html">September 2003</a></li>
    <li><a href="2003-08.html">August 2003</a></li>
    <li><a href="2003-07.html">July 2003</a></li>
    <li><a href="2003-06.html">June 2003</a></li>
    <li><a href="2003-05.html">May 2003</a></li>
    <li><a href="2003-04.html">April 2003</a></li>
    <li><a href="2003-03.html">March 2003</a></li>
    <li><a href="2003-02.html">February 2003</a></li>
    <li><a href="2003-01.html">January 2003</a></li>
    <li><a href="2002-12.html">December 2002</a></li>
    <li><span class="here">November 2002</span></li>
    <li><a href="2002-10.html">October 2002</a></li>
    <li><a href="2002-09.html">September 2002</a></li>
    <li><a href="2002-08.html">August 2002</a></li>
    <li><a href="2002-07.html">July 2002</a></li>
</ul>
</subsection></div><dl class="attributes">
    <dt>Number of Commits:</dt>
    <dd>0</dd>
    <dt>Number of Active Developers:</dt>
    <dd>0</dd>
</dl>
<p class="previous"><a href="2002-10.html">October 2002</a> &#187; </p>
</section><div id="generatedby">Generated by <a href="http://statcvs.sourceforge.net">StatCVS</a> 0.4.0</div>
</body>
</document>